.here {

	padding:5px 0;

	color:#bbb

}

.here i.iconfont {

	font-size:14px

}

.here h1 {

	display:inline;

	font-size:12px;

	color:#333;

	font-weight:normal

}

.sidebar {

	width:214px;

	float: left

}

.maincon {

	width: 970px;

	float: right

}

.cate-step {

	border: 1px solid #eee;

	height: 53px;

	overflow: hidden;

	padding-left: 52px;

	margin-bottom: 12px

}

.cate-step a {

	display: block;

	height: 21px;

	overflow: hidden;

	padding-top: 34px;

	float: left;

	text-align: center

}

.cate-step a:hover {

	text-decoration: none

}

.hufu-step {

	background-position: 0 0;

	background-color: #fdfdfd

}

.hufu-step a.no1 {

	width: 106px

}

.hufu-step a.no1:hover, #current-hstep1 a.no1 {

	background-position: -52px -54px;

	color:#ff666b

}

.hufu-step a.no2 {

	width: 122px

}

.hufu-step a.no2:hover, #current-hstep2 a.no2 {

	background-position: -158px -54px;

	color:#ff666b

}

.hufu-step a.no3 {

	width: 109px

}

.hufu-step a.no3:hover, #current-hstep3 a.no3 {

	background-position: -280px -54px;

	color:#ff666b

}

.hufu-step a.no4 {

	width: 112px

}

.hufu-step a.no4:hover, #current-hstep4 a.no4 {

	background-position: -389px -54px;

	color:#ff666b

}

.hufu-step a.no5 {

	width: 117px

}

.hufu-step a.no5:hover, #current-hstep5 a.no5 {

	background-position: -501px -54px;

	color:#ff666b

}

.hufu-step a.no6 {

	width: 120px

}

.hufu-step a.no6:hover, #current-hstep6 a.no6 {

	background-position: -618px -54px;

	color:#ff666b

}

.hufu-step a.no7 {

	width: 104px

}

.hufu-step a.no7:hover, #current-hstep7 a.no7 {

	background-position: -738px -54px;

	color:#ff666b

}

.hufu-step a.no8 {

	width: 124px;

	padding-top: 55px

}

.hufu-step a.no8:hover, #current-hstep8 a.no8 {

	background-position: -842px -54px;

	color:#ff666b

}

.caiz-step {

	background-position: 0 -108px;

	background-color: #fdfdfd

}

.caiz-step a.no1 {

	width: 88px

}

.caiz-step a.no1:hover, #current-cstep1 a.no1 {

	background-position: -52px -162px;

	color:#ff666b

}

.caiz-step a.no2 {

	width: 92px

}

.caiz-step a.no2:hover, #current-cstep2 a.no2 {

	background-position: -140px -162px;

	color:#ff666b

}

.caiz-step a.no3 {

	width: 84px

}

.caiz-step a.no3:hover, #current-cstep3 a.no3 {

	background-position: -232px -162px;

	color:#ff666b

}

.caiz-step a.no4 {

	width: 92px

}

.caiz-step a.no4:hover, #current-cstep4 a.no4 {

	background-position: -316px -162px;

	color:#ff666b

}

.caiz-step a.no5 {

	width: 86px

}

.caiz-step a.no5:hover, #current-cstep5 a.no5 {

	background-position: -408px -162px;

	color:#ff666b

}

.caiz-step a.no6 {

	width: 85px

}

.caiz-step a.no6:hover, #current-cstep6 a.no6 {

	background-position: -494px -162px;

	color:#ff666b

}

.caiz-step a.no7 {

	width: 95px

}

.caiz-step a.no7:hover, #current-cstep7 a.no7 {

	background-position: -579px -162px;

	color:#ff666b

}

.caiz-step a.no8 {

	width: 82px

}

.caiz-step a.no8:hover, #current-cstep8 a.no8 {

	background-position: -674px -162px;

	color:#ff666b

}

.caiz-step a.no9 {

	width: 90px

}

.caiz-step a.no9:hover, #current-cstep9 a.no9 {

	background-position: -756px -162px;

	color:#ff666b

}

.caiz-step a.no10 {

	width: 120px;

	padding-top: 55px

}

.caiz-step a.no10:hover, #current-cstep10 a.no10 {

	background-position: -846px -162px;

	color:#ff666b

}

.cate-menu {

	margin-bottom: 12px;

	background-color: #fff

}

.cate-menu h3 {

	border: 1px solid #ddd

}

.cate-menu h3 a {

	display: block;

	height: 26px;

	padding: 14px 0 12px 12px;

	background-color: #fff;

	position: relative

}

.cate-menu h3 a:hover {

	background-color: #fafafa;

	text-decoration: none

}

.cate-menu h3 strong {

	font-size: 18px;

	color: #333;

	letter-spacing: 3px;

	font-weight: 400

}

.cate-menu h3 i {

	position: absolute;

	right: 10px;

	top: 23px;

	color: #999;

	font-size: 12px

}

.cate-menu dl {

	border: 1px solid #eee;

	padding: 10px 0

}

.cate-menu dt {

	font-size: 14px;

	padding: 5px 0 5px 12px;

	color: #888

}

.cate-menu dd a {

	display: block;

	padding: 7px 0 7px 27px;

	background-color: #fff

}

.cate-menu dd a:hover {

	background-color: #fafafa;

	text-decoration: none

}

.cate-menu dd a i {

	color: #bbb;

	margin-left: 5px

}

.cate-menu dd.current a, .cate-menu dd.current a:hover {

	color:#ff666b;

	background-color: #f1f1f1

}

.fixed-want {

	border: 1px solid #eee;

	border-bottom: none;

	width: 212px;

	background-color: #fff;

	top: 0

}

.fixed-want .hd {

	border-bottom: 1px solid #ddd;

	font-size: 14px;

	padding: 8px 12px

}

.fixed-want .bd {

	border-top: 1px solid #eee

}

.fixed-want dl {

	border-bottom: 1px solid #eee;

	padding: 10px 0

}

.fixed-want .cate dt {

	border-right: 1px dotted #eee;

	float: left;

	width: 50px;

	padding: 0 8px

}

.fixed-want .cate dt a {

	display: block;

	height: 68px;

	overflow: hidden;

	text-align: center

}

.fixed-want .cate dt img {

	width: 48px;

	height: 48px;

	border: 1px solid #eee

}

.fixed-want .cate dd {

	margin-left: 70px;

	height: 68px;

	overflow: hidden

}

.fixed-want dd a {

	display: inline-block;

	padding: 1px 4px

}

.fixed-want dd a.red {

	color:#ff666b;

	background-color: #ffecf2;

	border-radius: 3px

}

.fixed-want .brand {

	padding: 10px

}

.fixed-want .brand dt {

	padding: 0 10px 4px;

	border-bottom: 1px dotted #eee

}

.fixed-want .brand dd {

	padding-top: 5px

}

.fixed-want .brand p.more {

	text-align: right;

	margin-bottom: -5px

}

.fixed-want .brand p.more a {

	color: #999

}
.rexiao {
    width: 100%;
    overflow: hidden;
	margin-top: 12px;
}
.rexiao .zctitle {
	width: auto;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    color: #595656;
	padding-left:20px;
    font-weight: 400;
    background: #fff;
	border-bottom: 1px solid #ddd;
}
.rexiao ul {
    width: 100%;
}
.rexiao ul li {
    width: 100%;
    padding: 12px 0;
    margin-bottom: 1px;
    background: #fff;
}
.rexiao .pzw {
    width: 180px;
    margin: 0 auto;
    padding: 1px;
}
.rexiao .ppic1 {
    width: 100%;
}
.rexiao .ppic1 img {
    width: 180px;
    height: 180px;
}
.rexiao .pinfo1 {
    width: 150px;
    padding: 0 15px;
    background: #fff;
    padding-top: 5px;
}
.rexiao .pinfo1 span {
    display: block;
    height: 18px;
    line-height: 18px;
	overflow: hidden;
}
.rexiao .pinfo1 .mtitle a {
    font-size: 14px;
    color: #3f3a39;
}
.rexiao .pinfo1 .ftitle a {
    color: #919191;
    font-size: 12px;
}
.rexiao .pinfo1 .shuzi {
    height: 30px;
    line-height: 30px;
}
.rexiao .pinfo1 .shoujia {
    float: left;
    font-size: 16px;
    color: #ff666b;
}
.rexiao .pinfo1 .xiaoliang {
    float: right;
    color: #939393;
    font-size: 12px;
}
a.more-btn, .rmb, .search-selected a.item, .sort .bd a span {

	background: url(images/search-page-bg.png) 0 -9999px no-repeat

}

.search-selected {

	background-color: #fff;

	border: 1px solid #eee;

	border-bottom: 1px solid #ccc;

	padding: 9px 10px

}

.search-selected span {

	display: inline-block;

	padding: 4px 0 4px 0

}

.search-selected a {

	display: inline-block;

	padding: 4px 24px 4px 8px;

	color: #999

}

.search-selected a.item {

	border: 1px solid #ddd;

	background-color: #fff;

	margin-right: 8px;

	background-position: right -245px;

	box-shadow: 0px 1px 1px #eee;

	color:#ff666b

}

.search-selected a.item:hover {

	background-color: #f2f2f2;

	background-position: right -217px;

	text-decoration: none

}

.search-options {

	margin-bottom: 12px;

	background-color: #fff

}

.search-options .bd {

	border: 1px solid #eee;

	border-bottom: none;

+zoom: 1

}

.search-options dl {

	padding: 10px 0;

	border-bottom: 1px solid #eee;

	width: 100%;

	position: relative

}

.search-options dt {

	position: absolute;
	height: 40px;
   line-height: 40px;
	top: 10px;

	left: 10px;

	font-size: 14px

}

.search-options dd {

	position: relative;

	padding: 0 50px 0 63px;

	height: 24px;

	overflow: hidden;

	-webkit-transition:height .3s;

	-moz-transition:height .3s;

	-o-transition:height .3s;

	transition:height .3s

}

.search-options dd .items {

	padding-top: 2px;

}

.search-options dd .w500 {

	width:500px;

}

.search-options dd .items a {

	color: #666

}

.search-options dd .items a:hover {

	color:#ff666b

}

.search-options dd .link {


	float: left;
  height: 40px;
  line-height: 40px;
  padding: 0 8px;

	overflow: hidden

}

.search-options dd.dd-price .link {

	width: auto;

}

.search-options dd a.more-btn {

	position: absolute;

	top: 3px;

	right: 5px;

	margin-right: 0;

	padding: 0 20px 0 0;

	background-position: 30px -381px;

	display: none;

	color:#ff666b

}

.search-options dd a.more-btn.clicked {

	background-position: 30px -359px

}

.search-options dd a.more-btn:hover {

	background-color: #fff;

	text-decoration: underline

}

.search-options dd.dd-price {

	overflow: visible;

	z-index: 10

}

.priceform {

	position: absolute;

	top: -11px;

	left: 500px;

	z-index: 10

}

.priceform .form-bg {

	width: 270px;

	border: 1px solid #fff;

	border-top-color: #eee;

	padding: 8px 15px;

+padding-bottom: 7px;

	font-size: 0

}

.priceform input {

	font-size: 12px;

	border: 1px solid #eaeaea;

	padding: 3px;

	height: 18px;

	width: 60px;

	line-height: 18px

}

.priceform input.submit {

	height: 26px;

	padding: 0;

	line-height: 16px;

	cursor: pointer;

	background-color: #eaeaea;

	width: 68px;

	border-color: #e1e1e1;

	background-color: #eaeaea;

	background-image: -moz-linear-gradient(#fefefe, #eaeaea);

	background-image: -webkit-linear-gradient(#fefefe, #eaeaea);

	background-image: linear-gradient(#fefefe, #eaeaea)

}

.priceform input.submit:hover {

	background-color: #e4e4e4

}

.priceform span {

	height: 26px;

	width: 12px;

	display: inline-block;

	vertical-align: -9px;

        +vertical-align: -1px;

	font-size: 12px

}

.priceform span.rmb {

	background-position: -10px -272px

}

.priceform span.rmb2 {

	padding-left: 20px;

	background-position: 8px -272px

}

.priceform form p {

	display: none;

	text-align: right;

	padding-top: 4px

}

#priceform.focus .form-bg {

	background-color: #f6f6f6;

	border-color: #e4e4e4;

	height: 28px;

	box-shadow: 0px 1px 3px rgba(100, 100, 100, 0.1)

}

#priceform.focus form p {

	display: inline;

	padding-left: 15px

}

.sort {

	margin-bottom: 10px;

	height: 30px;

	border: 1px solid #eee;

	border-bottom: 2px solid #ccc;

	padding: 5px 0;

	background: #fff

}

.sort .bd {

	float: left;

	font-size: 0;

	padding-right: 12px

}

.sort .bd a {

	display: inline-block;

	font-size: 12px;

	margin-right: -1px;

+margin-right: -2px;

	position: relative;

	z-index: 1

}

.sort .bd a span {

	display: block;

	padding: 5px 26px 5px 15px;

	background-position: right -128px;

	+background-position: right -127px

}

.sort .curr .search_DESC{

	border: 1px solid #fff;

	padding: 4px 26px 4px 15px;

	background-position: right -104px;

	+background-position: right -102px;

	color:#ff666b;

	text-shadow: 1px 1px 1px #fff

}

.sort .curr .search_ASC{

	border: 1px solid #fff;

	padding: 4px 26px 4px 15px;

	background-position: right -330px;

	+background-position: right -328px;

	color:#ff666b;

	text-shadow: 1px 1px 1px #fff

}

.sort .bd a:hover {

	z-index: 2;

	text-decoration: none

}

.sort .bd a.default span {

	background-image: none;

	padding-right: 15px

}

.sort .bd a.promotion span {

	padding-right: 15px;

	padding-left: 30px;

	background-position: 10px -153px

}

.sort .bd a.clicked span {

	background-position: 10px -184px

}

.search_num {

	width: 400px;

	float: right;

	text-align: right;

	line-height: 30px;

	padding: 0 15px

}

.search_num b {

	color:#ff666b

}

.search_num span.search_btn {

	margin-left: 10px;

	font-size: 13px

}

.search_num span.search_btn a {

	display: inline-block;

	width: 26px;

	height: 26px;

	line-height: 28px;

	text-align: center;

	border: 1px solid #e4e4e4;

	background-color: #fff;

	margin: 0 5px;

	color: #999

}

.search_num span.search_btn a:hover {

	border-color: #ccc;

	box-shadow: 0px 1px 1px #eee;

	text-decoration: none;

	color:#ff666b

}

.search_num span.search_btn span {

	color: #333

}

.search_num span.search_btn span em {

	color:#ff666b

}

.productlist {

	width: 970px;

	overflow: hidden

}

.productlist ul {

	margin-right: -20px

}

.productlist li {

	width:230px;

	height:352px;

	position: relative;

	float: left;

	margin: 0 14px 14px 0;

	overflow: hidden;

	cursor:pointer;

	background-color:#fff;

	border:1px solid #eee;

	display: inline

}

.productlist li:hover {

	text-decoration:none;

	border-color:#ff666b

}

.productlist li a.productitem span.productimg img {

	width: 230px;

	height: 230px

}

.productlist li .action{margin:5px 10px;}

.productlist li .p-num{float:left;width:55px;height:25px;overflow:hidden;zoom:1;}

.productlist li .p-num input{width:21px;height:18px;line-height:18px;text-align:center;border:1px solid #dadada;padding:2px;font-size:12px;overflow:hidden;color:#6b6b6b;}

.productlist li .p-num span{float:left;margin-right:2px;}

.productlist li .p-num a{width:13px;height:9px;border:1px solid #dadada;display:block;line-height:9px;text-align:center;text-decoration:none;cursor:pointer;color:#6b6b6b;}

.productlist li .p-num .p-reduce{margin-top:2px;}

.productlist li .p-btn,.productlist li .p-btn1,.productlist li .p-btn2{float:left;margin-right:10px;_display:inline;}

.productlist li .p-num .disable{color:#dadada;cursor:default;}

.productlist li .p-btn a {border:1px solid #dadada; border-radius:2px;cursor: pointer;display: block;font-size: 12px;height: 22px;line-height: 22px;text-decoration: none;width: 70px;color:#ff666b;text-align:center;}



.cms-box {

	float: left;

	width: 702px;

	padding-bottom: 15px;

	display: none

}

.cms-box h3 {

	font-size: 16px;

	margin-bottom: 5px;

	padding-left: 12px

}

.cms-box h3 a {

	float: right;

	color: #999;

	font-size: 12px;

	margin-top: 5px

}

.cms-box .bd {

	border: 1px solid #eee;

	border-top-color: #000;

	padding: 10px;

	background-color: #fff

}

.cms-box .bd a:hover {

	text-decoration: none

}

.cms-box .bd span.name {

	color: #666

}

.cms-box .bd span.intro {

	color: #999

}

.cms-box .bd span.price em {

	font-size: 18px

}

.cms-box .bd a:hover span.name {

	color:#ff666b

}

.baokuan-goods a, .baokuan-goods a span {

	display: block

}

.baokuan-goods a span.price {

	color:#ff666b

}

.baokuan-goods a.no1 {

	float: left;

	width: 170px;

	padding: 10px 5px 10px 15px;

	border-right: 1px solid #eee;

	position: relative

}

.baokuan-goods a.no1 img {

	width: 150px;

	height: 150px

}

.baokuan-goods a.no2 {

	float: right;

	width: 450px;

	height: 100px;

	overflow: hidden;

	padding: 10px 15px

}

.baokuan-goods a.no2 img {

	width: 100px;

	height: 100px;

	float: left

}

.baokuan-goods a.no2 span {

	margin-left: 110px

}

.baokuan-goods a.no2 span.price {

	padding-top: 30px

}

.baokuan-goods a.border-btm {

	border-bottom: 1px solid #eee

}

.baokuan-goods a.no1 .guan-ico {

	position: absolute;

	left: 10px;

	top: 0;

	display: block;

	width: 24px;

	height: 20px

}

.baokuan-goods a.no1:hover .guan-ico {

	background-position: 0 0

}

.new-goods {

	width: 254px;

	float: right

}

.new-goods .bd {

	position: relative;

	background-color: #fff

}

.new-goods .list {

	position: relative;

	height: 241px;

	width: 170px;

	margin: 0 auto;

	overflow: hidden

}

.new-goods li {

	float: left;

	width: 150px;

	padding: 0 10px;

	height: 241px;

	overflow: hidden

}

.new-goods li a, .new-goods li span {

	display: block

}

.new-goods li span.pic {

	margin-bottom: 5px

}

.new-goods li span.pic img {

	width: 150px;

	height: 150px

}

.new-goods li span.name {

	font-size: 14px;

	height: 20px;

	overflow: hidden;

	margin-bottom: 5px

}

.new-goods .trg a {

	font-size: 16px;

	color: #ddd;

	position: absolute;

	top: 80px

}

.new-goods .trg a:hover {

	text-decoration: none;

	color: #999

}

.new-goods .trg a.prev {

	left: 20px

}

.new-goods .trg a.next {

	right: 20px

}

.week-hot {

	border: 1px solid #eee;

	margin-bottom: 12px;

	background-color: #fff;

	display: none

}

.week-hot .hd {

	border-bottom: 1px solid #eee;

	padding: 0 12px;

	height: 45px;

	overflow: hidden

}

.week-hot .hd h3 {

	font-size: 16px;

	height: 45px;

	line-height: 45px

}

.week-hot .bd {

        +padding-bottom: 10px

}

.week-hot .item {

	float: left;

	width: 180px;

	padding: 0 30px;

	border-left: 1px solid #f4f4f4;

	overflow: hidden;

	margin: 10px 0

}

.week-hot .nobrder {

	border-left: none

}

.week-hot .item a {

	display: block;

	width: 100%;

	position: relative

}

.week-hot .item a:hover {

	text-decoration: none

}

.week-hot .item img {

	display: block;

	width: 180px;

	height: 180px

}

.week-hot span {

	display: block;

	margin-bottom: 5px

}

.week-hot .intro {

	font-size: 14px

}

.week-hot .name {

	color: #999;

	line-height: 16px;

	height: 16px;

	overflow: hidden

}

.week-hot .price {

	color:#ff666b

}

.week-hot .price em {

	font-size: 18px;

	font-family: arial

}

.week-hot .item .hot-ico {

	background: url(images/hot-ico-bg.png) -48px 0 no-repeat;

	display: block;

	width: 40px;

	height: 40px;

	overflow: hidden;

	position: absolute;

	top: 0;

	left: 0

}

.week-hot .item .ico-mid {

	top: 100px

}

.week-hot .item a:hover .hot-ico {

	background-position: 0 0

}

.seemore_items {

	border:1px solid #ddd;

	float: right;

	width: 212px;

	padding:10px 0;

	position:relative;

}

.seemore_items h3 {

	position: relative;

	font-size: 14px;

	color: #999;

	width: 182px;

	margin: 0 auto

}

.seemore_items h3 a {

	position: absolute;

	right: 0;

	top: -3px;

	font-size: 24px;

	line-height: 24px;

	color: #999

}

.seemore_items h3 a:hover {

	text-decoration: none;

	color:#ff666b

}

.seemore_items .bd {

	width: 162px;

	height: auto;

	position: relative;

	overflow: hidden;

	margin: 0 auto;

}

.seemore_items .bd ul{

	width: 162px;

}

.seemore_items li {

	height: 220px;

	overflow: hidden;

	margin-bottom:10px;

}

.seemore_items li a {

	display: block;

	position: relative

}

.seemore_items li a img {

	width: 160px;

	height: 160px;

	background-color: #fff;

	vertical-align: top

}

.seemore_items li p.name {

	margin-top:5px;

	height:36px;

	overflow:hidden;

}

.clear_h_btn{

	display:block;

	width:100%;

	text-align:right;

	cursor:pointer;	

}